Package Details: emacs-go-mode 1.5.0-1

Git Clone URL: https://aur.archlinux.org/emacs-go-mode.git (read-only, click to copy)
Package Base: emacs-go-mode
Description: Go mode for emacs
Upstream URL: https://github.com/dominikh/go-mode.el
Keywords: emacs go-mode
Licenses: GPL
Replaces: go-mode.el
Submitter: monochromec
Maintainer: monochromec
Last Packager: monochromec
Votes: 0
Popularity: 0.000000
First Submitted: 2019-08-01 04:50
Last Updated: 2019-08-01 04:50

Dependencies (0)

Required by (0)

Sources (1)

Latest Comments

omgold commented on 2019-10-28 15:47

I get an error during build:

==> ERROR: conflicts is not allowed to be empty.

It's easily fixed, though, by replacing

conflicts=('')
with

conflicts=()